@charset "utf-8";
/* CSS Document */

#footer0101
{
	width:985px; 
	height:270px;
	float:left;
	border:0px dashed #cacaca;
	padding:5px;
color:#fff;
}
#footer0101 .centre_details
{
	width:710px; 
	height:auto;
	float:left;
	padding-bottom:0px;
	-border-right:1px dashed #999;
}
.titleFooter
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#dcf5fb;
	margin:0px 5px 0px 0px;
	border-bottom:1px dashed #4987e3;
	line-height:25px;
}
#footer0101 .rrlogo
{
	width:710px; 
	height:87px;
	float:left;
	border-bottom:0px dashed #999;
}
#footer0101 .rrcentre
{
	width:140px; 
	-min-height:100px;
	height:auto;
	float:left;
	margin:0 0 0 50px;
	text-align:center;
	-font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:0px;
	-text-decoration:underline;
	border-right:1px dashed #999;
	border-bottom:0px dashed #999;
	color:#fff;
}
#footer0101 .rrcentre img
{
	margin:8px 0 5px 0;
	border:0px;
	height:90px;
}

#footer0101 .rrcentre a
{
	-font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration: none;
}
#footer0101 .rrcentre a:hover
{
	
	
	color:#fff;
}
#footer0101 .quick
{
	width:265px;
	height:auto;
	float:left;	
	margin:0 0 0px 10px;
	padding-bottom:8px;
}
#footer0101 .quicktitle
{
	width:265px;
	height:37px;
	float:left;
	border-bottom:1px dashed #cacaca;
}
#footer0101 .quick p
{
	color:#000;
	line-height:25px;
	text-align:justify;
	-text-decoration:underline;
	margin:5px;
	width:250px;
	
}
#footer0101 .quick .img2
{	
	width:25px;
	height:26px;
	margin:0px 5px 0 0;
	float:left;
}

#footer0101 .quick p a
{
	font-weight:bold;
	color:#000;
	-text-decoration:underline;
}
#footer0101 .quick p a:hover
{
	font-weight:bold;
	color:#666;
	-text-decoration:none;
}
